return Def.ActorFrame{
	-- Information panel
	LoadActor("_info")..{
		InitCommand=cmd(x,SCREEN_CENTER_X+160;y,SCREEN_CENTER_Y-42;);
		--OnCommand=cmd(zoomy,0;bounceend,0.5;zoomy,1);
		GainFocusCommand=cmd(stoptweening;zoomy,0;bounceend,0.5;zoomy,1);
		LoseFocusCommand=cmd(stoptweening;zoomy,0);
		OffCommand=cmd(bouncebegin,0.5;zoomy,0);
	};
	
	-- Panel
	LoadActor("_panel")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-161;y,SCREEN_CENTER_Y+121);
		OnCommand=function(self)
			if GAMESTATE:GetNumSidesJoined() == 2 then
				self:playcommand("GainFocus")
			end
		end;
		GainFocusCommand=cmd(stoptweening;diffusealpha,1;glow,color("1,1,1,0");linear,0.2;glow,color("1,1,1,0");linear,0.0;diffusealpha,1;linear,0.2;glow,color("1,1,1,0"));
		LoseFocusCommand=cmd(stoptweening;diffusealpha,0;glow,color("1,1,1,0"));
		OffCommand=cmd(linear,0.5;diffusealpha,0;glow,color("1,1,1,0"));
	};

	-- Picture
	LoadActor("_picture")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-165;y,SCREEN_CENTER_Y+6;);
		GainFocusCommand=cmd(stoptweening;diffusealpha,0;glow,color("1,1,1,0");linear,0.2;glow,color("1,1,1,0");linear,0.0;diffusealpha,1;linear,0.2;glow,color("1,1,1,0"));
		LoseFocusCommand=cmd(stoptweening;diffusealpha,0;glow,color("1,1,1,0"));
		OffCommand=cmd(linear,0.5;diffusealpha,0;glow,color("1,1,1,0"));
	};
	
};